<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dobra predskazanja</title>
  <id>urn:book:e7228fab-89c5-4c2f-992c-29f42404ab7e</id>
  <updated>2019-07-20T04:35:07Z</updated>
  <link href="./book_2893.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dobra predskazanja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../authors_1/authors_1604_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Teri Pračet" />
  <link href="../../Teri%20Pracet/Dobra%20predskazanja%20%282893%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Teri%20Pracet/Dobra%20predskazanja%20%282893%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Teri%20Pracet/Dobra%20predskazanja%20%282893%29/Dobra%20predskazanja%20-%20Teri%20Pracet.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="756 KB" />
  <author>
    <name>Teri Pračet</name>
    <uri>../authors_1/authors_1604_Page_1.xml</uri>
  </author>
  <published>2013-10-07T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Komična fantastika" />
  <category term="Humor" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1604_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Teri Pračet" />
  <link href="http://www.goodreads.com/book/title/Dobra%20predskazanja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dobra%20predskazanja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dobra%20predskazanja%20Teri%20Pra%C4%8Det" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dobra%20predskazanja&amp;field-author=Teri%20Pra%C4%8Det" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Pra%C4%8DetTeri" type="text/html" rel="related" title="Teri Pračet on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on ISFDB" target="_blank" />
</entry>
